package infomat;

import infomat.view.*;


// java -cp .:classes/ -XX:NewSize=256m -XX:MaxNewSize=256m -XX:SurvivorRatio=8 -Xms3024m -Xmx3024m infomat.Infomat

// java -cp .:classes/ -XX:NewSize=256m -XX:MaxNewSize=256m -XX:SurvivorRatio=8 -Xms1024m -Xmx1024m infomat.Infomat


/**
 * Starts the Infomat interface.
 * <br><br>
 * <code>java -cp classes/ -XX:NewSize=256m -XX:MaxNewSize=256m -XX:SurvivorRatio=8 -Xms3024m -Xmx3024m infomat.InfomatGUI</code>
 * <br><br>
 *
 *
 * <code>javac -deprecation -classpath ./classes/ -sourcepath ./src ./src/infomat/*.java -d classes</code>
 *
 *
 * @version          080829
 * @author           Magnus Rosell
 *
 */
public class InfomatGUI {

    public static final String VERSION = "080829";


    /**
     * Start Infomat Interface!
     * 
     * @param args
     *            ignored
     */
    public static void main(String args[]) {
    	//System.out.println("User dir: "+System.getProperty("user.dir"));
    	new MainWindow().run();
    }
}
