package infomat.algorithms.grouping;

import infomat.vectorspace.*;
import infomat.vectorspace.similarity.*;
import mro.util.*;
import mro.util.properties.*;

import java.util.Vector; 

/**
 * NeedsIMatrixDimension
 *      
 * @version          080428
 * @author           Magnus Rosell
 */
public interface NeedsIMatrixDimension{

    /**
     * Sets a boolean that indicates wether the algorithm should
     * consider rows or columns of a matrix. true - rows, false - columns
     */ 
    public abstract void setIMatrixDimension(boolean row);


    /**
     * Returns a boolean that indicates wether the algorithm should
     * consider rows or columns of a matrix. true - rows, false - columns
     */ 
    public abstract boolean getIMatrixDimension();
}
