package mro.util.measures;


import java.util.Comparator;

public class MeasureComparator  implements Comparator {

	/**
	 * Compares two Measures and returns 1, 0 or -1 
	 *
	 * @param  o1 a Measure
	 * @param  o2 a Measure
	 * @return int 
	 */
	public int compare(Object o1, Object o2) {
		double value1 = ((Measure) o1).getValue();
		double value2 = ((Measure) o2).getValue();

		// Strst frst
		if(value1<value2)
			return 1;
		else if (value1>value2)
			return -1;
		else
			return 0;
	}    

}



